.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-1 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Events-Without-Borders-tradeshow-colorful.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 32px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-image-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1 .u-image-1 {
    min-height: 253px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-1 .u-image-1 {
    min-height: 380px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-1 .u-image-1 {
    min-height: 239px;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
  margin-left: auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 32px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin: 21px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Events-Without-Borders-streamed-concert-audience-POV.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-2 .u-image-1 {
    min-height: 239px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
  margin-left: auto;
}

.u-section-3 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Events-Without-Borders-special-effects.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 32px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-3 .u-image-1 {
    min-height: 253px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-3 .u-image-1 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-3 .u-image-1 {
    min-height: 239px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
  margin-left: auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 32px auto 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  margin: 21px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Events-Without-Borders-streamed-kickboxing-class.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-4 .u-image-1 {
    min-height: 239px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-5 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Events-Without-Borders-tech-seminar.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 32px auto 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-5 .u-image-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-5 .u-image-1 {
    min-height: 253px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-5 .u-image-1 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-5 .u-image-1 {
    min-height: 239px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
  margin-left: auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 32px auto 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 400;
  margin: 21px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Events-WIthout-Borders-enhanced-classrooms.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-6 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-6 .u-image-1 {
    min-height: 239px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-7 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Events-Without-Borders-Educators-Explore-Promotional-Merchandise-Swag-Hoodie-Tshirt-Bag-Cap-Notepad-Pen-Soap.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 32px auto 0 0;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-7 .u-image-1 {
    min-height: 330px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-7 .u-image-1 {
    min-height: 253px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-7 .u-image-1 {
    min-height: 380px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-7 .u-image-1 {
    min-height: 239px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 400px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
  margin-left: auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 441px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 32px auto 0 0;
}

.u-section-8 .u-text-3 {
  font-weight: 400;
  margin: 21px 0 0;
}

.u-section-8 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Events-Without-Borders-three-avatar-assets1.png");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 364px;
  }

  .u-section-8 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    min-height: 380px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-8 .u-image-1 {
    min-height: 239px;
  }
}